Subject: Re: [Pce] Working group last call (including final IPR check) for draft-ietf-pce-pcep-exp-codepoints

From: Satish K <[email-masked]>
Date: Mon, 6 Nov 2017 16:51:18 +0530

Hi Chairs,

I have reviewed the document and also as a developer of PCE in ONOS
controller some of these code points we had used for our tests.

I feel it's ready for publication.

Regards,
Satish.

On Fri, Oct 27, 2017 at 12:38 PM, Jonathan Hardwick <
[email-masked]> wrote:

> Dear PCE working group
>
>
>
> This email starts a working group last call for draft-ietf-pce-pcep-exp-
> codepoints-02.
>
> https://datatracker.ietf.org/doc/draft-ietf-pce-pcep-exp-codepoints/
>
>
>
> Please read the document and reply to the PCE mailing list whether you
> believe this document is ready to be published, or not (including any
> comments on why not).  The last call will end on *Friday 10 November*.
>
>
>
> We are also polling for knowledge of any undisclosed IPR that applies to
> draft-ietf-pce-pcep-exp-codepoints-02, to ensure that IPR has been
> disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and
> 5378 for more details) prior to moving forward.  If you are a document
> author, please respond to this email and indicate whether or not you are
> aware of any relevant undisclosed IPR. The document won't progress without
> answers from all the authors.  No IPR disclosures currently exist against
> this document.
>
>
>
> Best regards
>
> Jon and Julien
>
>
>
>
>
> _______________________________________________
> Pce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pce
>
>